Bug 58413 - RFE: vim-enhanced in common install groups
RFE: vim-enhanced in common install groups
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-16 00:04 EST by Sean Dilda
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 00:04:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2002-01-16 00:04:21 EST
Some of vim's features (such as syntax highlighting) are only available if you
have the vim-enhanced package installed, however this package is not installed
in either the default Server or Workstation installs.  It would be really nice
if this package were added to the comps file such that it gets installed on
Workstation and Server installs, especially as emacs gets installed with full
functionality in those groups.
Comment 1 Tim Powers 2002-01-25 13:46:55 EST
I have added this to comps in both the Workstation and Server components. Thanks
for the report. I'm closing this as "RAWHIDE" since there is no "NEXTRELEASE"
selection available.

Tim

Note You need to log in before you can comment on or make changes to this bug.